{
  "submission_id": "3590378",
  "keywords": [
    {
      "keyword_id": "43603",
      "keyword_name": "promotional",
      "contributed": "f",
      "submissions_count": "288"
    },
    {
      "keyword_id": "948",
      "keyword_name": "story",
      "contributed": "f",
      "submissions_count": "14255"
    },
    {
      "keyword_id": "20513",
      "keyword_name": "trailer",
      "contributed": "f",
      "submissions_count": "242"
    },
    {
      "keyword_id": "1076",
      "keyword_name": "video",
      "contributed": "f",
      "submissions_count": "7291"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2025-04-05 23:10:22.474393+00",
  "create_datetime_usertime": "06 Apr 2025 01:10 CEST",
  "last_file_update_datetime": "2025-04-05 23:10:05.724364+00",
  "last_file_update_datetime_usertime": "06 Apr 2025 01:10 CEST",
  "username": "MuskWuff",
  "user_id": "832066",
  "user_icon_file_name": "335971_MuskWuff_alexthewolf_-_commission_white_cr.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/335/335971_MuskWuff_alexthewolf_-_commission_white_cr.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/335/335971_MuskWuff_alexthewolf_-_commission_white_cr.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/335/335971_MuskWuff_alexthewolf_-_commission_white_cr.png",
  "file_name": "5513975_MuskWuff_sfwstorypvthumb.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5513/5513975_MuskWuff_sfwstorypvthumb.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5513/5513975_MuskWuff_sfwstorypvthumb.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5513/5513975_MuskWuff_sfwstorypvthumb.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5513/5513975_MuskWuff_sfwstorypvthumb.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5513/5513975_MuskWuff_sfwstorypvthumb_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5513/5513975_MuskWuff_sfwstorypvthumb_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "70",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "117",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "176",
  "files": [
    {
      "file_id": "5513975",
      "file_name": "5513975_MuskWuff_sfwstorypvthumb.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5513/5513975_MuskWuff_sfwstorypvthumb.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5513/5513975_MuskWuff_sfwstorypvthumb.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5513/5513975_MuskWuff_sfwstorypvthumb.jpg",
      "mimetype": "image/png",
      "submission_id": "3590378",
      "user_id": "832066",
      "submission_file_order": "0",
      "full_size_x": "1000",
      "full_size_y": "586",
      "screen_size_x": "920",
      "screen_size_y": "539",
      "preview_size_x": "300",
      "preview_size_y": "176",
      "initial_file_md5": "0560e0014da5af3d74d591ab633e8f8d",
      "full_file_md5": "11ade72fb80fdb5cce0ce6445a3d9266",
      "large_file_md5": "7060a193476f28e596d7e320742a19cb",
      "small_file_md5": "c65ef8e36db74cd9819f763d6b2086e3",
      "thumbnail_md5": "b442f3fb19b5c8cff072fe16a986efa6",
      "deleted": "f",
      "create_datetime": "2025-04-05 23:10:05.724364+00",
      "create_datetime_usertime": "06 Apr 2025 01:10 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5513/5513975_MuskWuff_sfwstorypvthumb.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5513/5513975_MuskWuff_sfwstorypvthumb_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5513/5513975_MuskWuff_sfwstorypvthumb_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "70",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "117",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "176"
    }
  ],
  "pools": [
    {
      "pool_id": "76659",
      "name": "Stories",
      "description": "",
      "count": "17",
      "submission_left_submission_id": "3589109",
      "submission_left_file_name": "5511848_MuskWuff_sfwstorymagicindustry.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5511/5511848_MuskWuff_sfwstorymagicindustry.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5511/5511848_MuskWuff_sfwstorymagicindustry_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5511/5511848_MuskWuff_sfwstorymagicindustry_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "117",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "195",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "292",
      "submission_right_submission_id": "3628564",
      "submission_right_file_name": "5581410_MuskWuff_alxn2025archivesgraphic.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5581/5581410_MuskWuff_alxn2025archivesgraphic.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5581/5581410_MuskWuff_alxn2025archivesgraphic_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5581/5581410_MuskWuff_alxn2025archivesgraphic_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "108",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "179",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "269",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[b]\"The Tale of Midgard Island - Promotional Video\" [/b]\n\nI made a teaser video for my new SFW story. It showcases what the plot is about, the art, music and characters ^^ How cool!!!! This was so wonderful, so I'm glad I finally got the chance to make it. Since I commissioned all the art for this story I decided to make a video for it. \n\n[u]Story blurb[/u]\n\nMy new story is about a dragonborn mercenary tasked with investigating an 'evil island' for unknown reasons. But when he arrives there, he meets a woman that he falls in love with.\n\nIt will be like many \"VN style stories\" in my Telegram channel, I would like to return to that type of work since it makes me happy.\n\nMore teases (https://x.com/tristanthewolf5/status/1866602975151419509)\n\n[u]Art[/u]\n\nMining Site (https://www.furaffinity.net/view/60202227/)\nThe Mural (https://www.furaffinity.net/view/60271665/)\nThe Island (https://www.furaffinity.net/view/60115911/)\nMaria's House (https://www.furaffinity.net/view/60254358/)\nFamily Memories (https://www.furaffinity.net/view/60301704/)\n\n[u]Characters[/u]\n\nEzin (we are finishing the ref and character profile) (https://x.com/tristanthewolf5/status/1907707395251360194)\nMaria  (https://www.furaffinity.net/view/60004344/)\n\n[u]Rest of sources[/u]\n\nAll art sources (https://www.furaffinity.net/gallery/alexnightmurr/folder/1511689/Story-Illustrations-and-Designs/)\nMusic (https://youtu.be/5HIe7OQmwu0?si=qXHR7R1imhGi3ozZ)\n\n[url=http://www.postybirb.com]Posted using PostyBirb[/url]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><strong>&quot;The Tale of Midgard Island - Promotional Video&quot; </strong><br /><br />I made a teaser video for my new SFW story. It showcases what the plot is about, the art, music and characters ^^ How cool!!!! This was so wonderful, so I&#039;m glad I finally got the chance to make it. Since I commissioned all the art for this story I decided to make a video for it. <br /><br /><span class='underline'>Story blurb</span><br /><br />My new story is about a dragonborn mercenary tasked with investigating an &#039;evil island&#039; for unknown reasons. But when he arrives there, he meets a woman that he falls in love with.<br /><br />It will be like many &quot;VN style stories&quot; in my Telegram channel, I would like to return to that type of work since it makes me happy.<br /><br />More teases (<a href=\"https://x.com/tristanthewolf5/status/1866602975151419509\" rel=\"nofollow\">https://x.com/tristanthewolf5/status/1866602975151419509</a>)<br /><br /><span class='underline'>Art</span><br /><br />Mining Site (<a href=\"https://www.furaffinity.net/view/60202227/\" rel=\"nofollow\">https://www.furaffinity.net/view/60202227/</a>)<br />The Mural (<a href=\"https://www.furaffinity.net/view/60271665/\" rel=\"nofollow\">https://www.furaffinity.net/view/60271665/</a>)<br />The Island (<a href=\"https://www.furaffinity.net/view/60115911/\" rel=\"nofollow\">https://www.furaffinity.net/view/60115911/</a>)<br />Maria&#039;s House (<a href=\"https://www.furaffinity.net/view/60254358/\" rel=\"nofollow\">https://www.furaffinity.net/view/60254358/</a>)<br />Family Memories (<a href=\"https://www.furaffinity.net/view/60301704/\" rel=\"nofollow\">https://www.furaffinity.net/view/60301704/</a>)<br /><br /><span class='underline'>Characters</span><br /><br />Ezin (we are finishing the ref and character profile) (<a href=\"https://x.com/tristanthewolf5/status/1907707395251360194\" rel=\"nofollow\">https://x.com/tristanthewolf5/status/1907707395251360194</a>)<br />Maria&nbsp;&nbsp;(<a href=\"https://www.furaffinity.net/view/60004344/\" rel=\"nofollow\">https://www.furaffinity.net/view/60004344/</a>)<br /><br /><span class='underline'>Rest of sources</span><br /><br />All art sources (<a href=\"https://www.furaffinity.net/gallery/alexnightmurr/folder/1511689/Story-Illustrations-and-Designs/\" rel=\"nofollow\">https://www.furaffinity.net/gallery/alexnightmurr/folde...</a>)<br />Music (<a href=\"https://youtu.be/5HIe7OQmwu0?si=qXHR7R1imhGi3ozZ\" rel=\"nofollow\">https://youtu.be/5HIe7OQmwu0?si=qXHR7R1imhGi3ozZ</a>)<br /><br /><a href=\"http://www.postybirb.com\" rel=\"nofollow\">Posted using PostyBirb</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "The Tale of Midgard Island - New SFW Story Preview Video",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "49"
}